Issuu on Google+

FR E E OF WESTERN KENTUCKY & SOUTHERN INDIANA

Vol. 15 Issue 12 • June 28, 2013 - July 4, 2013 • www.youronlineautosource.com

Check Out Our Certified Pre-Owned Inventory! 270-684-1441 • 800-737-1771 140 Southtown Blvd. • Owensboro, KY.

As Rates As Low * 1.9%

$20,500

2012 FORD ESCAPE XLT 4X4 CD, pw, pl, pwr seat, tilt, cruise #R9277

www.ChampionAutoTeam.com $25,900

2013 FORD ESCAPE SEL

moonroof, leather heated seats, CD, SYNC, Sirius, pwr seat, pw, pl, panavista roof, Eco Boost #P9269

$19,995

2012 FORD MUSTANG

one owner, pw, pl, CD, tilt, cruise #P9274

$14,900

$18,000

2012 FORD FOCUS SE

2012 FORD FUSION SE

auto, pw, pl, tilt, cruise, CD, SYNC, Sirius #P9310

$29,000

2011 LINCOLN MKS AWD

pano/moonroof, leather heated & cooled seats, nav, CD, Sirius, all power #P9230

tilt, cruise, pw, pl, pwr seat, CD, Sirius #P9281

100,000 MILE BUMPER TO BUMPER WARRANTY! $29,855

2011 LINCOLN MKS AWD

leather heated & cooled seats, moonroof, all pwr, nav, CD, Sirius, reverse camera #P9231

$26,595

2011 LINCOLN TOWN CAR

leather heated seats, all pwr, CD changer, tilt, cruise, Sirius #P9297

$29,000

2010 LINCOLN MKT AWD

leather heated & cooled seats, all pwr, 3rd seat, Sirius, moonroof, Homelink, pwr tilt wheel, CD, nav, rear heated air #P9302

CALL FOR PRICING 2011 LINCOLN MKX

leather heated & cooled seats, pano roof, heated steering wheel, CD, Sirius, all pwr, tilt, cruise, Keyless Go #P9305

Rates Low As A 1.9% s * * 1.9% for 60 months W.A.C.


270-684-6268 • 270-278-2376

CERTIFIED PRE-OWNED SALES EVENT!

$35,995

2013 Ford Edge Sport, 3.7 V6, 22” wheels, navigation, back-up camera, push button wheels, Sport pkg, heated leather seats, SYNC, pwr liftgate #UT4349

$22,995

2012 Ford Escape XLT 4x4, 4 cyl, leather interior, power moonroof, alloy wheels #UT4297

$22,995

2011 Ford Fusion Sport, V6, auto, leather heated seats, power moonroof, Sport pkg #UC4259

BENEFITS INCLUDE:

$19,995

2011 Ford Fusion SEL, leather, moonroof, pw, pl, tilt, cruise, CD, alum wheels

• 7-year/100,000 mile* Powertrain Limited Warranty Coverage *Whichever comes first

• 12 -month//12,000 mile* Comprehensive Limited Warranty Coverage *Whichever comes first

$24,995

2013 Ford Taurus SEL, leather, power moonroof, heated seats, CD, all power, SYNC

$20,995

2012 Ford Fusion SEL, leather interior, pwr moonroof, Sony sound 12 speakers, 3.0 24V V6, 17” alum wheels #UC4319

• 172-point Vehicle Inspection • Vehicle History Report • 24-Hour Roadside Assistance • 3-month Sirius XM Introductory Subscription**

Rates As Low As 0.9% **Ask Dealer for details

^

$18,995

2012 Ford Fusion SE, 3.0L V6, 24V, cloth, power seat, fog lamps, 17” wheels #UC4321

$18,995

2012 Ford Fusion SE, 3.0L V6, 24V, cloth, power seat, fog lamps, 17” wheels #UC4322

www.bfevans-ford.com

^ 36 months, with approved credit. See Dealer for details. Finance with Ford Credit.


THE

AUTO

SOURCE 1

Champion Ford

18

Audubon Chrysler

2

BF Evans

19

Visit Our Website

3

Index

20

D&T

4

Pogue Chrysler

21

Best Deals

5

Pogue Chevy

22-23

Bennett Motors

6-7

Roberts Brothers

24

B.F. Evans

8-9

Champion Ford

25

Audubon Vans

10-11

Wright Select

26

Henderson Credit

12-13

Law Automotive

27

Town & Country

14-15

Tradition

28

Champion Reo

16-17

Henderson Chevy-Buick-GMC

LOCALLY OWNED & OPERATED

CHECK OUT OUR WEBSITE @ www.youronlineautosource.com For Dealer Advertising: 270-684-8283 OF WESTERN KENTUCKY & SOUTHERN INDIANA

The Auto Source Publication is a product of T&W Publishing, LLC

All prices in this publication are subject to prior sales and do not include applicable taxes and other charges unless specified by the advertiser. All prices are good through the issue number indicated on the cover of the book unless otherwise specified by the advertiser. Neither the advertiser nor the publisher is responsible for errors or omissions in ad copy. Auto Source reserves the right to refuse any advertising that is deemed unsuitable for this publication

Issue 12

Say You Saw It In Auto Source!

3


4

www.youronlineautosource.com

Issue 12


Issue 12

Say You Saw It In Auto Source!

5


R

OBERTS

B

ROTHERS AUTO MART

603 W. 4th St., Owensboro, KY. 1-877-920-4011

$15,995 $12,875

2012 Toyota Camry LE, Yes, it’s a “LE” that’s still got factory warranty, Compare & Save At Roberts Brothers!!

$11,500

$23,900 $13,900

2007 Chevy Avalanche LTZ 4x4, is there any equipment this truck doesn’t have? Sunroof, leather, rear entertainment, OnStar, chrome wheels & more!!

$9,995

2007 Ford Explorer XLT 4x4, 3rd seat, sunroof, goof miles, loads of power options, you’ll like this SUV, you’ll love this price!

2006 Jeep Commander 4x4, good miles, 4 Wheel Drive, loads of power options, local trade-in, Save Now!!

2006 Toyota RAV-4 Sport, 4 Wheel Drive, sunroof, luggage rack, Toyota Quality, Roberts Brothers Price!!

2005 Subaru Forrester XT, All Wheel Drive, luggage rack, alum wheels, sunroof, leather, power seats, Save Now!!

$4,995

$16,450

$10,995

$22,700

2001 Mitsubishi Montero Sport 4Dr, local trade-in, 4 door, automatic, affordable, economical!! le ub Do

2007 Ford Expedition Eddie Bauer 4x4, rear entertainment, 2 tone leather, 3rd seat, tow pkg, running boards, Yes, It’s Nice!!

2008 Ford Fusion SEL 4Dr, sunroof, leather, alum wheels, loads of pwr options, keyless entry & more!!

2007 Ford F-150 Crew Cab 4x4, 5.4 V8, Lariat pkg, keyless entry, running boards, solid fold tonneau cover, Reese hitch, Save Now!

b Ca

$21,900

$10,450

$6,500

$10,995

2008 Toyota Tundra SR5 4x4, power seat, pw, low miles, Yes it’s a one owner, iForce V8, bedliner, sliding rear glass & more!!

2004 Toyota Sienna XLE, sunroof, leather, rear entertainment, pwr door, Toyota Quality, Roberts Brothers Price!!

2002 Mazda B3000, Cab Plus, V6, local trade-in, sliding rear glass, running boards, dual Sport pkg & more!!

2005 Chevy Tahoe 4x4, 3rd seat, pwr seat, loads of power options, running boards, low miles, local trade-in, flip-up info center stereo, Reese Hitch too!

$7,995

$12,550

$7,995

$13,973

2004 Nissan Quest 3.5 SL, quad capt chairs, dual sliding doors, running boards, Nissan Quality For Less!

$9,875

2005 Honda Accord EX, 4 door, sunroof, auto, Honda Quality, Roberts Brothers Tent Sale Price!! 1 el es Di

2006 Ford Explorer Limited 4x4, 4.6 V8, sunroof, leather, keyless entry, rear entertainment, Save Now! Quad captains chairs too!!

$10,476

2009 Chevy Impala LT, 4 door, low miles, LT options and great fuel economy!! Tent Sale Price!!

2004 Jeep Liberty Sport 4x4, sunroof, local trade-in, auto, low miles, power pkg On Sale Now!!

$9,367

2006 Pontiac G6 2Dr, GT, sunroof, V6, alum wheels, Sporty Yet Affordable!!

2003 Crownline 192, strap on mooring covers, 4.3 Mercruiser power, Prestige trailer, Yes, it’s nice!!

$8,900

2009 Dodge Caliber SXT, 4 door, fuel efficient, affordable, roomy, Tent Sale Price!!

n To

$19,995

2004 Chevy Silverado 3500 Crew Cab 4x4, Diesel 1 One, Dually, Crew Cab, ready to work, easy to afford!!

6

TENT $ALE!

$9,450

2005 Chevy Colorado Crew Cab, LS pkg, spray-in bedliner, Reese hitch, pl, pw, Save Now!!

$7,400

2003 GMC Envoy XL 4x4, 2 tone leather, SLT pkg, Reese hitch, running boards, Extended length, 3rd seat & more!

www.youronlineautosource.com

$17,995

2008 Ford Mustang GT, cowl induction hood, loads of options, Muscle Car, Affordable Price, Mellow Yellow!

Issue 12


www.robertsbrothersautomart.com

1-877-920-4011 Many Vehicles $7,995 or Less!!

Phil Roberts

Steve Roberts

$18,995

2007 Chevy Silverado Z-71 XCab 4x4, V8, Reese hitch, loads of power options, bedliner, Chevy Tough, Roberts Brothers Affordable!!

Bryce Siddons

$20,900

Zack Roberts

$6,995

2007 GMC Yukon XL 2500 4x4, Yes, it’s a 3/4 Ton Yukon XL 4x4, ready to work or ready to relax, 6.0 V8, OnStar, tow the familyi & boat!

2004 Ford Explorer Sport Trac 4x4, retractable bed cover, V6, auto, alum wheels, running boards, Save Now!!

$11,275

$28,990

K 45 s ile M

i em H

Darin Tapp

$19,995

2007 Ddoge SLT Quad Cab 4x4, only 45K miles, Hemi pwr, SLT pkg, tow pkg, running boards & chrome wheels, Save Now!!

$9,995

2008 Toyota Camry LE, Yes it’s an LE, great fuel economy, Roberts Brothers Priced!!

$18,995

2010 Ford F-150 XLT Crew Cab 4x4, cloth interior, pwr seat, black exterior, 34K miles

$20,900

2003 Nissan Frontier Crew Cab 4x4, V6 Supere Charged, auto, Michelin tires, luggage rack, cruise, tilt, CD

2008 Jeep Wrangler X 4x4, auto, alum wheels, sound bar, Reese hitch, Fun Of A Convertible, Jeep Tough!!

2008 Ford F-250, 6.4L Diesel, white exterior, leather interior, tow pkg, 6 CD changer, 65K miles.

$12,995

$22,700

$9,995

2012 Chevy Malibu LS 4Dr, pwr seat, pw, factory CD, OnStar, great fuel economy, loads of options, Roberts Bros. Tent Sale Price!

$15,450

2008 Chrsyler Town & Country Touring, front & rear air, dual sliding doors, low miles, great fuel economy, Save Now!!

$5,995

2002 Toyota Camry LE 4Dr, fuel efficient, dependable, affordable, Toyota Quality For Less!!

Issue 12

2012 Nissan Quest S, quad captain chairs, loaded with equipment, Thousands Less Than Odyssey, Quality For Less!!

$17,900

2010 Jeep Liberty Sport 4x4, only 35K miles, skyroof options, luggage rack, chrome wheels, low miles, Save Now!!

$17,995

2008 Chrysler 300 Hemi “C”, Yes, Luxurius, Sporty & Affordable, Hemi “C”, Tent Sale Price!!

2007 Dodge Durango SLT 4x4, leather, 3rd seat, loads of power options, Save Now!!

$8,800

2006 Scion Tc, 5 speed, loads of power options, sunroof, rear wing, alum wheels, Save!!

$16,990

2008 GMC SLE XCab 4x4, 5.3 V8, auto, pw, pl, cruise, Very Nice!!

Say You Saw It In Auto Source!

CARS

12 Malibu LS 4Dr 12 Toyota Camry LE 11 Impala LS 4 door 10 Dodge Caliber SXT 09 Dodge Caliber SXT 09 Chevy Impala LT 08 Mustang GT 08 Chrysler 300 “C” Hemi 08 Fusion SEL V6 08 Toyota Camry LE 06 Malibu Maxx LT, sunroof 06 Scion Tc 5 speed 06 Pontiac G6 2Dr GT 06 Chevy HHR LT 05 Honda Accord EX 4Dr 05 Subaru Forrester XT 05 Chevy Impala “ Blue” 04 Toyota Celica GT, loaded 03 Buick LeSabre Custom 02 Toyota Camry LE 4Dr 01 Chrysler Sebring 00 Chevy Impala

$12,995 $15,995 $11,995 $12,995 $8,900 $10,995 $17,995 $17,995 $10,476 $10,995 $8,550 $6,500 $9,376 $8,990 $9,875 $9,995 $3,450 $6,900 $6,550 $5,995 $3,995 $3,995

TRUCKS - VANS - SUV’s 12 Nissan Quest S Van 10 Jeep Liberty Sport 4x4, skyroof 08 Durango SLT 4Dr 08 Jeep Wrangler X 4x4 08 GMC Sierra XCab 4x4 08 F-250 XL Powerstroke 4x4, 62K miles 08 Chrysler Town & Country Touring 08 Toyota Tundra SR5 Double Cab 4x4 08 Ranger V6 XCab 08 Avalanche LTZ 4x4, loaded 07 Explorer XLT 4x4 07 Chevy Avalanche LTZ, loaded 07 Yukon XL 2500 4x4 07 Durango SLT 4x4 07 Silverado LT XCab 4x4 07 Dodge SLT Quad Cab Hemi 4x4 07 F-150 Lariat Crew Cab 4x4 07 Expedition Eddie Bauer 4x4 06 Jeep Commander 4x4 06 Toyota RAV-4 Sport 4x4 06 Suburban LT 4x2, sunroof, leather 06 Chrysler Pacifica Touring 05 Chevy Colorado Crew Cab 05 Suburban Z-71 4x4 05 Tahoe 4Dr 4x4 05 Tahoe LT “Black” 4x4 05 Yukon SLT 4x4 04 Jeep Liberty Sport 4x4 04 Silverado 1 Ton Crew Cab 4x4 Diesel 04 Toyota Sienna XLE 04 Silverado Crew Cab 4x4 04 Toyota Sienna XLE, loaded 04 Explorer Sport Trac 4x4 04 Ford F-150 Reg Cab XL 03 GMC Envoy XL 4x4 03 Chevy Tracker 4x4 03 Trailblazer LT Ext 4x4 03 Dodge Quad Cab SLT 4x4 03 Dodge Caravan 03 Nissan Frontier Crew Cab 4x4 03 Ranger XLT 03 Pontiac Montana Van 02 Silverado Z-71 Sportside 4x4 02 Mazda B3000 Cab Plus 02 Chevy Tracker 4x4 01 Montero Sport 4x2 00 GMC Safari Work Van 00 Silverado XCab 4x4 97 F-150 XCab 4x4

$22,700 $17,900 $9,875 $18,995 $16,995 $20,900 $15,450 $21,700 $7,995 $26,900 $12,875 $23,900 $20,900 $9,995 $18,995 $19,900 $22,700 $16,450 $11,500 $13,900 $14,900 $6,995 $9,450 $12,900 $10,995 $12,950 $13,450 $7,995 $19,995 $12,900 $13,995 $10,450 $6,995 $3,995 $7,400 $5,675 $7,995 $12,900 $3,995 $9,995 $3,450 $4,450 $10,900 $6,500 $4,995 $4,995 $4,350 $7,995 $6,450

7


270-684-1441 • 800-737-1771 WE BUY USED VEHICLES!

140 Southtown Blvd. • Owensboro, KY.

ChampionAutoTeam.com 6 TO CHOOSE FROM

2013 FORD TAURUS LIMITED

moonroof, all power, leather heated & cooled seats, CD changer, Sirius, SYNC #R9296

$25,300

$8,500

2006 CHRYSLER SEBRING pw, pl, tilt, cruise, CD #P9204C

$16,000

2012 FORD FOCUS SE pw, pl, tilt, cruise, CD #P9311

$3,000

2002 DODGE STRATUS

moonroof, 5 speed, pw, pl, pwr seat, CD, tilt, cruise #F18795F

$3,990

1995 LINCOLN TOWN CAR leather, all power, tilt, cruise, a/c #P9286A

2012 FORD MUSTANG “BREAST CANCER AWARENESS EDITION”

2012 FORD FUSION SE’s pw, pl, pwr seat, CD, tilt, cruise

$259/MO - NO MONEY DOWN $8,995

2008 CHEVY COBALT SPORT

sunroof, leather heated seats, CD, XM, OnStar, pw, pl, tilt, cruise #J19006A

**

$11,900

2010 MITSUBISHI LANCER pw, pl, CD, tilt, cruise, 5 speed #J19263A

Rates As Low As 1.9%*

2012 FORD MUSTANG one owner, pw, pl, CD, tilt, cruise #P9274

auto, tilt, cruise, pw, pl, CD, Sirius, only 12K miles! #R9258

$19,995

$23,995

#1 Price Within 250 Miles

$13,800

2012 MAZDA 2 TOURING

5 spd, a/c, CD, tilt, cruise, pw, pl #P9246B

$15,487

2012 FORD FOCUS SEL

CD, Sirius, auto, pw, pl, tilt, cruise #P9266

$5,995

2003 TOYOTA MATRIX Xr pw, pl, CD, tilt, cruise #F19361A

$8,995

2005 CADILLAC DEVILLE

moonroof, all power, heated & cooled leather, CD, tilt, cruise #P9285A

Rates As Low As 1.9%*

2011 LINCOLN MKS AWD

100,000 Mile Bumper To Bumper Warranty!

leather heated & cooled seats, moonroof, all power, nav, CD, Sirius radio, reverse camera #P9231

$29,855

$4,995

2000 FORD FOCUS ZX3

one owner, CD, 5 speed, tilt, cruise #F19280A

$16,800

2012 FORD FUSION SE

pw, pl, pwr seat, tilt, cruise, CD, Sirius radio #P9279

$24,799

2013 CHRYSLER TOWN & COUNTRY

leather, all power, Sirius, CD, DVD, tilt, cruise, pwr doors #P9293

$13,000

2010 TOYOTA CAMRY LE pw, pl, pwr seat, CD, tilt, cruise #F18878A

Rates As Low As 1.9%*

100,000 Mile Bumper To Bumper Warranty!

2011 LINCOLN TOWN CAR

leather heated seats, all power, CD changer, tilt, cruise, Sirius #P9297

$26,595

* With Approved Credit through FMCC on 60 months ** WAC, 84 months @ 4.9%, No Money Down

8

www.youronlineautosource.com

Issue 12


270-684-1441 • 800-737-1771 WE BUY USED VEHICLES!

140 Southtown Blvd. • Owensboro, KY.

ChampionAutoTeam.com 2008 FORD EDGE SEL AWD

CD changer, tilt, cruise, pw, pl, pwr seats, Sirius #P9308A

$14,500

$11,000

2008 FORD EDGE

CD, leather, pw, pl, tilt, cruise #F19218A

$13,000

2007 FORD F-150 XCAB FX2

tilt, cruise, CD changer, pw, pl, pwr seat, tow pkg, pwr rear window #P9204B

Rates As Low As 1.9%*

$3,500

2001 FORD EXPLORER SPORT tilt, cruise, pw, pl, pwr seat, CD #F19245A

$24,900

2013 FORD ESCAPE SEL

CD, Sirius, SYNC, heated leather, pwr seat, pw, pl, tilt, cruise, Eco Boost #P9270

$25,900

2013 FORD ESCAPE SEL

moonroof, leather heated seats, CD, SYNC, Sirius, pwr seat, pw, pl, panavista roof, Eco Boost #P9269

$9,995

2007 PONTIAC VIBE

moonroof, pw, pl, CD, tilt cruise, one owner #P9265A

2006 CHEVY 2500 CREW CAB 4X4

2005 FORD FREESTYLE AWD

all power, CD changer, tilt, cruise, XM, leather heated seats #F19200A

3rd seat, pw, pl, pwr seat, CD, tilt, cruise #P9237A

$22,800

$7,167

Rates As Low As 1.9%*

$20,500

2012 FORD ESCAPE XLT 4X4 CD, pw, pl, pwr seat, tilt, cruise #R9277

$9,995

2008 CHEVY COLORADO

bedliner, tilt, cruise, AM/FM, a/c, auto #F19223B

$21,995

2010 MERCURY MARINER PREMIER leather heated seats, pw, pl, pwr seat, moonroof, CD changer, nav, Sirius #P9300

$21,000

2013 DODGE GRAND CARAVAN SXT Stow-N-Go, pw, pl, tilt, cruise, CD, rear air #P9294

$25,990

2008 FORD F-250 XCAB 4X4

Diesel, all power, CD, tilt, cruise, tow pkg #F18462A

$30,995

2012 FORD F-150 SUPER CREW 4X4 pw, pl, pwr seat, CD, Sirius, tilt, cruise, tow pkg #F19318A

2013 FORD EDGE SEL AWD all power, CD, tilt, cruise, Sirius #R9295

$25,794

$27,900

2012 DODGE RAM CREW CAB 4X4 pw, pl, tilt, cruise, CD, tow pkg #P9272A

$17,994

2012 JEEP PATRIOT pw, pl, CD, tilt, cruise #P9273

$15,995

2010 MERCURY MARINER

pw, pl, pwr seat, moonroof, CD/Sirius, SYNC #F193718

$16,500

2010 DODGE JOURNEY SXT

3rd seat, rear heat & air, CD, tilt, cruise, pw, pl #J18701A

$4,500

2004 FORD EXPEDITION XLT

moonroof, pw, pl, pwr seat, 3rd seat, CD changer, tow pkg #P9206A

$6,995

2005 FORD RANGER XCAB 4X4 pw, pl, CD, a/c, auto, tow pkg #F19139A

Rates As Low As 1.9%*

100,000 Mile Bumper To Bumper Warranty!

2011 LINCOLN MKX

leather heated & cooled seats, pano roof, heated steering wheel, CD, Sirius, all power, tilt, cruise, Keyless Go #P9305

CALL NOW FOR PRICING!

* With Approved Credit through FMCC on 60 months

Issue 12

Say You Saw It In Auto Source!

9


812-479-3131 866-814-5007

4500 DIVISION ST. • AUTO PLAZA • EVANSVILLE, IN. $24,997

2012 NISSAN MAXIMA 3.5, V6, leather, sunroof, loaded #7162A

$21,987

2006 PONTIAC GTO, leather, CD, alloy wheels, spoiler, sharp #7125A

$20,907

$21,990

2007 TOYOTA FJ CRUISER 4X4, leather, CD, alloy wheels, sharp #7047C

$28,307

2007 INFINITI MX35, leather, sunroof, loaded #7238A

$10,107

2009 FORD EXPEDITION EDDIE BAUER 4X4, leather, sunroof, 6 disc CD, loaded, one owner #7080A

2004 FORD EXPLORER XLT 4X4, leather, alloy wheels, CD, all power #6899A

$17,757

2007 FORD EXPLORER XLT SPORT TRAC, V6, alloy wheels, all power #7200A

$13,990

2005 JEEP WRANGLER SPORT 4X4, auto, alloy wheels, super clean!

$28,997

2010 CHEVY CAMARO SS, super sharp, must see! #7120A 2006 MERCEDES ML500, leather, sunroof, fully loaded #7144A $9,900

2003 CHEVY TRAILBLAZER EXT LT 4X4, V6, alloy wheels, CD, full power #7093A

$12,990

2004 MERCEDES ML350, leather, alloy wheels, full power, loaded #7227A

$13,407

$11,990

2005 GMC CANYON SLE CREW CAB 4X4, 5 cyl, auto, CD, alloy wheels, nice #7117A

$14,507

2005 FORD EXPEDITION EDDIE BAUER 4X4, leather, DVD, running boards, alloy wheels, loaded #6824A

$14,390

2010 CHRYSLER SEBRING TOURING, leather, CD, alloy wheels, auto, all power #7240A

2006 NISSAN MURANO SE, leather, sunroof, alloy wheels, loaded #7018A

$16,907

2009 CHEVY MALIBU LTZ, heated leather, CD, local one owner #6957A

$18,907

2008 NISSAN ALTIMA 3.5 SE, leather, sunroof, Bose sound, alloy wheels, sharp #7096A

WWW.WRIGHTSE

10

www.youronlineautosource.com

Issue 12


$24,907

2009 TOYOTA TACOMA DOUBLE CAB 4X4, auto, alloy wheels, full power #7126A

$21,907

$17,757

2006 GMC SIERRA DENALI CREW CAB, heated leather, sunroof, chrome wheels, loaded #7226A

$18,307

2010 MAZDA CX-7 TOURING, leather, CD, alloy wheels, full power, loaded

$12,990

2007 JEEP LIBERTY SPORT 4X4, V6, tilt, cruise, CD, sharp #7209A

2007 FORD EXPLORER SPORT TRAC XLT 4X4, V6, sunroof, alloy wheels, all power #7200A

$22,990

2009 NISSAN MAXIMA S, auto, CD, sunroof, all power #7179A

$14,507

2007 GMC YUKON SLT 4X4, leather, sunroof, 2nd row buckets, chrome wheels, loaded #7098A

$12,997

2007 DODGE DURANGO SLT, leather, custom wheels, 3rd row, loaded #7112A

$29,990

2004 CADILLAC ESCALADE, heated leather, sunroof, DVD, loaded #7193A

2007 LINCOLN TOWN CAR SIGNATURE, leather, pwr seats, all power, fully loaded #7159A

$17,990

2008 PONTIAC G8, auto, CD, alloy wheels, sharp #6950A

$16,507

2008 MERCURY MARINER, V6, alloy wheels, sunroof, all power #7189A

$16,207

2008 FORD F-150 LIMITED CREW CAB, leather, auto, sun- 2007 CHEVY IMPALA SS, leather, sunroof, full power, roof, power seats, loaded #7042A loaded #7081A $17,907

2007 CHRYSLER 300, leather, chrome wheels, full power, loaded

$10,990

2005 FORD F-150 XL, auto, air, nice #6945A

$10,290

2006 TOYOTA CAMRY SOLARA SE, auto, CD, all power #7176A

$23,990

1998 JEEP WRANGLER SE 4X4, auto, alloy wheels, super nice #7161A

2007 CHRYSLER TOWN & COUNTRY TOURING, V6, leather, quad seating, alloy wheels, full pwr, one owner #7228A

$14,990

2006 GMC SIERRA DENALI CREW CAB, heated leather, chrome wheels, full power #6962A

2011 NISSAN SENTRA 2.0 SR, auto, CD, alloy wheels, sharp #7210A

ELECT.COM Issue 12

$13,590

Say You Saw It In Auto Source!

2007 DODGE NITRO R/T, all power, chrome wheels, loaded #7154A

11


2944 Hwy 62 W Boonville, IN 47601

800-280-0270 $13,990 2003 DODGE RAM 1500 QUAD CAB 4X4 #L764B

$16,990 2008 HYUNDAI VERACRUZ #L823B

$16,990 2013 FORD FIESTA SE #L800A

#L771A

2010 LEXUS RX 350 #LL405A

#LL336B

2007 CHEVY COLORADO #L732B

2011 CHEVY HHR #L798P

#L545A

#L818P1

$15,990 2012 FORD FOCUS SEL #L666A

#L691A

#LL410A

2011 CHEVY AVALANCHE LTZ #LL411A

2011 DODGE RAM CREW CAB #LL390A

#LL385A

#LL415A

$14,990 2009 PONTIAC TORRENT #L782P

$18,990 2007 GMC ACADIA #LL315A

$24,990 2011 CHEVY SILVERADO CREW CAB 2WD #L735A

$12,990 2005 CHEVY TAHOE #L815P

$16,990 2007 FORD EDGE SEL #L781P1

$19,990 2010 CHRYSLER 300 TOURING #L814P

$12,990 2011 CHEVY IMPALA #L740P

$26,990 2011 FORD EDGE SEL

2005 GMC YUKON 4X4

$28,990

$40,990

$12,990 2003 CHEVY TAHOE LT

2000 CHEVY SUBURBAN

$23,990 2008 GMC SIERRA CREW 4X4

$10,990

$8,990

$12,990

$14,990 2007 JEEP COMMANDER LTD 4X4

#L823A

$18,990

$7,990 2000 CHEVY S-10 EXTENDED

2005 GMC ENVOY 4X4

$32,990

$13,990 2006 CHEVY IMPALA SS

$9,990

$24,990 2008 CHEVY TAHOE #L804P

$17,990 2007 DODGE CHARGER RT #L799P

$18,990 2012 CHEVY CRUZE ECO #L808A

2008 DODGE GRAND CARAVAN

$14,990 12

#LL321B

2009 DODGE JOURNEY SXT

$15,990

#L785A

www.lawautomotivegroup.com • www.lawautomotivegroup.com www.youronlineautosource.com

Issue 12


WWW.LAWAUTOMOTIVE.COM 2011 CHEVY AVALANCHE

$41,990 $23,990 2009 CHEVY SUBURBAN LTZ #LL409A

$6,990 2005 BUICK LACROSSE CXL #L721P5

$26,990 2010 CHEVY SILVERADO CREW 4X4 #L753A

$8,990 2007 CHRYSLER PACIFICA #L748A

$15,990 2012 CHEVY IMPALA LT #L794P

#L703A

2012 CHEVY SONIC LT #L773A

$25,990 2012 CHEVY EQUINOX LTZ AWD #L817P

$13,990 2009 PONTIAC G6 GT #L787A

$17,990 2012 CHEVY CRUZE #L795P

$42,990 2011 CHEVY SILVERADO CREW #LL404A

#L669A

$24,990 $11,990 2008 BUICK LUCERNE CXL #L696A

2010 GMC TERRAIN #L802P

#L816P

2002 GMC YUKON XL #L733A

$31,990 2012 CHEVY SILVERADO CREW 4X4 #LL399A

$4,990 2001 PONTIAC BONNEVILLE SE #L811P1

$8,990 2004 FORD RANGER #L767P2

$14,990 2006 CHEVY TRAILBLAZER EXT 4X4 #L819P

$14,990 2007 GMC SIERRA REG 4X4 #L754A

$17,990 2008 CHEVY EQUINOX SPORT #L616A

$19,990 2007 DODGE NITRO SLT 4X4

$7,990

$23,990

$14,990

$27,990 2011 CHEVY SILVERADO CREW 4X4

2010 FORD EDGE

#L786A

$30,990 2011 GMC SIERRA CREW 4X4

leather, wheels, all power, loaded #L768P

$8,990 2005 FORD F-150 #LL381B

$9,990 2005 JEEP LIBERTY #L796A

2005 BUICK RENDEZVOUS

$7,990

#LL408A

2011 CHEVY SILVERADO

$24,990

#L679A

Buy A Vehicle Anywhere Else & It’s Not The Tires You’ll Be Kickin’!! Issue 12

Say You Saw It In Auto Source!

13


radition Auto Sales

1692 South Green St. (by Rural King) Henderson, KY. email: traditionauto@insightbb.com

270-831-2886 www.traditionautosales.com 270-831-2886

2007 Toyota FJ Cruiser, lift, aftermarket wheels & tires, CD, HID headlights, local trade $20,980

2008 Chevy Tahoe LT, heated leather, DVD, sunroof, loaded, low miles, local trade $30,980

2008 GMC Sierra Crew Cab Denali AWD, heated leather, full power, Mickey Thompsons, all power, loaded $36,980

2007 Dodge Ram 1500 Quad Cab SLT 4x4, factory 20” wheels, 5.7 Hemi, local trade, all power $21,980

2007 Jeep Wrangler X 4x4, auto, tilt, cruise, alloy wheels, local trade $23,980

2005 Honda Goldwing GL1800, Reverse, CB, 18K miles, weather radio, local trade $13,980

WE BUY CARS, BOATS, MOTORCYCLES - EVEN IF YOU DON’T BUY FROM US!

2001 Dodge Ram 2500 Quad Cab Diesel 4x4, ATF custom transmission, 5.9 Diesel, all power, local trade $15,980

2011 Dodge Ram Big Horn Crew Cab 4x4, 5.7 Hemi, 20” wheels, CD, tilt, cruise, local trade, one owner, only 9K miles, factory warranty remaining $29,980

2005 Chevy Silverado Crew Cab Z-71 4x4, CD, alloy wheels, tilt, cruise, all power $16,980

2003 Hummer H2, leather, sunroof, all power, loaded $17,980

2001 Ford F-150 Lariat Super Cab 4x4, heated leather, new tires, power seat, drives great, local trade $9,980

2005 Dodge Ram 3500 SLT Quad Cab Flatbed Dually Diesel 4x4, 5.9 Cummins, tilt, cruise, CD, pw, pl $22,980

2011 Harley Davidson Soft Tail Deluxe, 4900 miles, local bike, windshield, slip on exhaust, security $15,980

1992 Chevy 1500, SS Clone, Small Block V8 clone, local trade, very clean & nice, low miles $7,980

14

www.youronlineautosource.com

Issue 12


2007 BMW 335 Xi AWD, leather, Sport pkg, all power, moonroof, local trade, Harmon Kardin stereo $20,980

2011 Harley Davidson Road King FLHR, custom paint, detachable windshield, only 3,700 miles, like new $17,980

2009 Ford F-150 Lariat Crew Cab 4x4, heated leather, tilt, cruise, CD, all power, one owner $29,980

2009 Harley Davidson Street Glyde, 96 cu. in engine, ABS, cruise, CD, 9500 miles $17,980

2001 GMC Sonoma SLE Ext Cab, auto, tilt, cruise, CD, pw, pl, local trade $6,980

2008 Dodge Ram 3500 SLT Flatbed Dually Diesel 4x4, auto, tilt, cruise, CD, all power, local trade $19,980

2005 Dodge Ram SLT Quad Cab Big Horn, leather, sunroof, full power, 20� wheels, local trade $14,980

1984 Chevy Monte Carlo SS, auto, aftermarket wheels & tires, custom built engine, Call for details! $10,980

2011 Honda Pilot EX-L AWD, heated leather, moonroof, 3rd row seating, full power $29,980

2011 Ford Escape Limited, heated leather, moonroof, chrome wheels, one owner, local trade $23,980

2011 Ford Edge SEL, tilt, cruise, alloy wheels, all power, Premium sound $24,480

2002 Mitsubishi Eclipse Spyder GT, leather, alloy wheels, CD, all power, local trade $8,980

2005 Chrysler 300, heated leather, chrome wheels, moonroof, full power $11,980

2007 Cadillac Escalade EXT AWD, leather, sunroof, fully loaded $29,980

2010 Chevy Silverado LT Crew Cab 4x4, auto, CD, full power, nice wheels, low miles $27,980

2001 Ford Explorer Eddie Bauer AWD, leather, moonroof, all power, CD, local trade $6,980

2005 Honda Goldwing GL 1800, cruise, reverse, ABS, intercom/CD hookup, AM/FM radio $12,980

2001 Road King, Big board kit, new tires, exhaust $8,980

Issue 12

Say You Saw It In Auto Source!

15


$13,977

10 Chevy HHR

auto, air, tilt, cruise, stereo, CD, pw, pl, Certified #P8819

$17,977

11 Ford Fusion 4Dr

auto, air, tilt, cruise, stereo, CD, pw, pl, alloy wheels #23197A

$19,977

12 Chevy Impala LTZ

auto, air, tilt, cruise, stereo, CD, leather, roof, alloy wheels, many extras, 35,321 miles #P8691

$21,933

11 Ford Taurus SEL

auto, air, tilt, cruise, stereo, CD, pw, pl, ps, alloy wheels #P8608

$24,966

10 Honda Crosstour EX-L

auto, air, tilt, cruise, stereo, CD, pw, pl, alloy wheels, 49,141 mile #P8765

16

$14,977

09 Dodge Charger SXT 4Dr

auto, air, tilt, cruise, stereo, CD, pw, pl, alloy wheels #23291A

$17,977

12 Chevy Impala LT

auto, air, tilt, cruise, stereo, CD, roof, pw, pl, ps #24143B

$19,985

12 Toyota Camry SE

auto, air, tilt, cruise, stereo, CD, pw, pl, many extras #P8813

$21,977

08 Mercedes Benz E350

auto, air, tilt, cruise, stero, CD, leather, roof, pw, pl, pwr seat #P8668A

$24,977

08 Chevy Silverado Ext 4x4

auto, air, tilt, cruise, stereo, CD, alloy wheels, CERTIFIED, 31,928 miles #23563A

$14,977

12 Chevy Sonic LT

6 speed, air, tilt, crusie, stereo, CD #23722A

$19,555

13 Toyota Corolla LE

auto, air, tilt, cruise, stereo, CD, pw, pl, alloy wheels #P8706

$20,977

13 Hyundai Sonata Limited

auto, air, tilt, cruise, stereo, CD, pw, pl, ps, alloy wheels #P8683

$23,410

11 Toyota Camry Hybrid

auto, air, tilt, cruise, stereo, CD, pw, pl, alloy wheels, 22,260 miles #P8734

$25,180

10 Nissan Maxima SV

auto, air, tilt, cruise, stereo, CD, leather, roof, pw, pl #P8716

$17,977

12 Dodge Avenger

auto, air, tilt, cruise, stereo, CD, pw, pl, alloy wheels #P8811

$19,977

10 Jeep Liberty

auto, air, tilt, cruise, stereo, CD, roof, pw, pl, alloy wheels #23302A

$21,455

13 Chevy Impala LTZ

auto, air, tilt, cruise, stereo, CD, pw, pl, ps, leather, many extras #P8679

$24,765

12 Toyota Rav-4 FWD LE

auto, air, tilt, cruise, stereo, CD, pw, pl, ps, many extras #P8812

$26,919

10 Buick Lacrosse CXS

auto, air, tilt, cruise, stereo, CD, leather, pw, pl, Certified, many extras #P8800

www.HendersonChevrolet.com 877-586-1614 www.youronlineautosource.com

Issue 12


$26,797

09 GMC Sierra Ext Cab SLE 4x4

auto, air, tilt, cruise, stereo, CD, pw, pl, pwr seat, alloy wheels, running boards, many extras #23676A

$29,977

07 Cadillac Escalade AWD

auto, air, tilt, cruise, stereo, CD, leather, roof, DVD, many extras, Priced to Sell #P8763A

$31,877

11 Lexus IS250 AWD

auto, air, tilt, cruise, stereo, CD, roof, navigation, alloy wheels #P8796

$34,777

13 Chrysler 300S

auto, air, tilt, cruise, stereo, CD, leather, roof, CD, pw, pl, pwr seat #P8520A

$39,877

10 Jeep Grand Cherokee SRT-8

nav, roof, leather, V8, auto, tilt, cruise, stereo, CD, chrome wheels, many extras #P8573

$26,988

10 Lincoln MKS

auto, air, tilt, cruise, stereo, CD, leather, roof, many extras Was $32,977 #P8664

$30,097

10 Cadillac SRX

auto, air, tilt, cruise, stereo, CD, leather, roof, pw, pl, pwr seat, many extras, 42,998 miles #P8785

$31,997

08 Chevy Tahoe LTZ

auto, air, tilt, cruise, stereo, CD, leather, roof, DVD, nav, many extras, Priced to Sell! #P8818

$35,285

11 Toyota Highlander LTD V6

auto, air, tilt, cruise, stereo, CD, leather, roof, pw, pl, ps, alloy wheels #P8797

$43,995

10 Chevy Tahoe LTZ 4x4

auto, air, tilt, cruise, stereo, CD, roof, DVD, leather, pw, pl, ps, many extras, Certified also #P8787

$28,933

12 Ford Explorer XLT 4x4

leather, 3rd row, all power, alloy wheels, loaded #P7984

$29,310

10 BMW 328i Series AWD

auto, air, tilt, cruise, stereo, leather, roof, pw, pl, pwr seat #P8717

$30,310

10 Infiniti G37X

auto, air, tilt, cruise, stereo, CD, roof, leather #P8687

$30,977

12 Dodge Charger RT

auto, air, tilt, cruise, stereo, CD, roof, 22” chrome wheels, many extras #23143A

$32,977

$33,955

08 Porsche Boxster Convertible

13 Chevy Volt

auto, air, tilt, cruise, stereo, CD, leather, pw, pl, alloy wheels #P8767

auto, air, tilt, cruise, stereo, CD, pw, pl, New $41,000 #N7863A

$37,977

10 Chevy Avalanche LTZ 4x4

auto, air, tilt, cruise, stereo, CD, leather, roof, 20” chrome wheels, heated seats, Certified #P8816

$39,777

13 Chevy Avalanche LTZ

auto, air, tilt, cruise, stereo, CD, leather, proof, pw, pl, ps, alloy wheels #P8732A

$46,977

$52,377

12 Chevy Corvette Convertible

09 Hummer H2 4x4

auto, air, tilt, cruise, stereo, CD, leather, pw, pl, pwr seat, alloy wheels, 28,924 miles #P8632

auto, air, tilt, cruise, stereo, CD, pw, pl, roof, leather, chrome pkg #P8799

Billy West Sales

Ryan Manscoe Sales

Issue 12

Say You Saw It In Auto Source!

Brandon Richmond Sales

Bill Higdon Sales

Michael George Waugh Copeland Finance Sales Manager

17


Larry Bennett’s

2945 U.S. 41 North, Henderson, KY

AUDUBON Chrysler Center

WWW.AUDUBONCHRYSLER.COM WHERE THE VIPER SITS HIGH IN THE SKY

2010 Chevy Camaro SS leather, super sharp!

2011 Chevy Equinox LT AWD leather, alloy wheels, loaded, must see!

DOMESTIC CARS BUICK 01 Buick LeSabre - leather, new rubber, must see (silver) CADILLAC 07 Cadillac CTS - great condition - blue CHEVROLET 11 Chevy Malibu - chrome wheels, 4 cyl (white) 10 Chevy Camaro SS - V8, auto (red) 08 Chevy Cobalt - alloy wheels, auto, air (white) 08 Chevy Cobalt - 4 cyl, auto, air, great gas mileage (silver) 08 Chevy HHR - sharp, come check it out (white) 07 Chevy Monte Carlo - auto, air, bargain priced (white) 04 Chevy Cavalier - auto, new rubber (blue) 04 Chevy Monte Carlo - leather, sunroof (red) CHRYSLER 11 Chrysler 200 Touring - alloy wheels, must see (blue) 11 Chrysler 200 Touring - must see, low miles (red 11 Chrysler 200 Touring - under 5,000 miles (silver) 11 Chrysler 200 Touring - check it out (blue) 11 Chrysler 200 Convert - leather, loaded (silver) 11 Chrysler 200 Touring - Sirius radio, pwr seats (silver) 11 Chrysler 300 Limited - loaded, leather (blue) 11 Chrysler 200 Limited - V6, full factory warranty (black) 11 Chrsyler 200 Touring - 4 cyl, auto, air (blue) 11 Chrysler 200 Touring Convertible - many to choose from 11 Chrysler 200 Touring Convertible - 4 cyl (white) 11 Chrysler 200 Touring - (white) 10 Chrysler Sebring Touring - leather, sunroof (silver) 10 Chrysler Sebring Touring Convertible - low miles (black) 08 Chrysler Sebring - low miles, new rubber (red) 07 Chrysler 300 - sharp (maroon) 05 Chrysler Crossfire - nice little sports car (white) DODGE 11 Dodge Challenger RT - chrome wheels, V8, auto (black) 11 Dodge Charger RT - Hemi, one owner, low miles (orange) 11 Dodge Avenger - chrome wheels, only 5,000 miles (red) 11 Dodge Avenger - chrome wheels, roof (red) 11 Dodge Avenger Luxury - full factory warranty (silver) 11 Dodge Charger SE - wing, roof (gray) 11 Dodge Charger SE - alloy wheels, warranty (white) 11 Dodge Charger SE - chrome wheels, roof (black) 11 Dodge Charger SE - wing, roof, must see (orange) 11 Dodge Avenger - V6, chrome wheels (white) 11 Dodge Avenger Luxury - chrome wheels, roof (white) 11 Dodge Avenger SXT - alloy wheels, 7K miles (red) 11 Dodge Charger - V6, pw, pl (black) 11 Dodge Avenger - chrome wheels roof (black) 11 Dodge Avenger Luxury - auto, air, loaded (blue)

$163/mo*

$458/mo*

$376/mo*

11 Dodge Charger SE - alloy wheels, one owner (gray) 11 Dodge Charger SE - V6, wing, alloy wheels (white) 10 Dodge Avenger RT - alloy wheels, leather (red) 10 Dodge Avenger RT - alloy wheels, warranty (red) 10 Dodge Avenger RT - auto, air, V6 (white) 10 Dodge Avenger RT - roof, spoiler (whtie) 10 Dodge Avenger RT - chrome wheels, spoiler (white) 10 Dodge Avenger SXT - full factory warranty (white) 10 Dodge Avenger SXT - over 20 to choose from 10 Dodge Avenger RT - alloy wheels, wing, roof (gray) 10 Dodge Avenger RT - full factory warranty (gray) 10 Dodge Avegner SXT - 4 cyl, great gas mileage (black) 10 Dodge Challenger SE - alloy wheels, V6, Rallye Edition (red) 10 Dodge Challenger - Hemi, low miles, full warranty (black) 10 Dodge Avenger SXT - great family car (black) 10 Dodge Avenger SXT - pw, pl, alum wheels (silver) 09 Dodge Challenger RT - Hemi, auto, 10K miles (blue) 08 Dodge Challenger SRT8 - leather, roof, loaded, 3800 miles 07 Dodge Magnum SXT - new rubber (red) 00 Dodge Intrepid FORD 10 Ford Focus - Save on gas (silver) 09 Ford Focus - new tires, low miles (maroon) 09 Ford Fusion - family car (blue) 07 Ford Mustang GT - one owner, low miles (maroon)

IMPORT CARS

HYUNDAI 12 Hyundai Santa Fe - leather, loaded, 3K miles (grey) 12 Hyundai Elentra - gas saver (silver) KIA 06 Kia Optima - 4 cyl, cold air, low miles (gold) TOYOTA 11 Toyota Camry SL - loaded, full power plus (black) 96 Toyota Avalon - gas saver (black) VOLKSWAGON 11 VW Tiguan - auto, air, 4 cyl, hard to find 03 VW Beetle Convertible - low miles, lady driven (black) 00 VW Beetle - hard to find (yellow)

TRUCKS

BUICK 08 Buick Enclave - leather, loaded, full power plus (silver) CHEVY 12 Chevy Traverse - Save Thousands from new (white) 08 Chevy Trailblazer LS 4x4 - local trade (black) 06 Chevy Colorado - low miles (white) 06 Chevy Equinox - leather, AWD, low miles (silver) 05 Chevy Equinox 4x4 - leather, sunroof (silver) 04 Chevy Tahoe Z-71 - leather, 3rd row seating, new rubber (tan)

2006 Kia Spectra EX 4 cyl, auto, air, nice

03 Chevy Suburban LT 4x4 - leather, DVD (white) 03 Chevy Tahoe LT 4x4 - leather (maroon) 03 Chevy 1500 - nice truck (white) 02 Chevy Trailblazer 4x4 - bargain priced (white) DODGE 12 Dodge Ram 1500 SLT 4x4 Quad Cab (white) 12 Dodge Ram 1500 - Save Thousands from new (silver) 12 Dodge Ram 1500 Quad Cab - chrome wheels (red) 12 Dodge Ram 4x4 - full warranty (red) 11 Dodge Journey Luxury - leather, backup camera (black) 11 Dodge Ram 1500 Quad Cab - full factory warranty (gray) 11 Dodge Ram 2500 4x4 - Diesel, low miles (gray) 11 Dodge Durango Citadel 4x4 - full power plus (green) 11 Dodge Journey - full factory warranty (silver) 11 Dodge Journey SXT - pw, pl, must see (black) 11 Dodge Journey - Over 20 to choose from 11 Dodge Ram 1500 Quad Cab 4x4 - low miles (gold) 11 Dodge Journey Luxury - many to choose from 10 Dodge Journey RT - chrome wheels, dual air (black) 10 Dodge Journey RT - leather, dual air (blue) 10 Dodge Journey RT - chrome wheels, full warranty (black) 10 Dodge Nitro SXT 4x4 - chrome wheels, low miles (red) 10 Dodge Nitro SXT 4x4 - roof must see (white) 10 Dodge Journey RT - navigation, leather, chrome wheels (black) 10 Dodge Nitro SLT - 20” wheels, low miles (silver) 09 Dodge Ram Big Horn Crew Cab 4x4 - super low miles (red) 09 Dodge Ram 1500 - Over 20 to choose from 09 Dodge Ram 1500 Quad Cab 4x4 - loaded (silver) 06 Dodge Ram 2500 - looks like new (red) 06 Dodge Dakota - excellent condition, new tires (black) 06 Dodge Durango 4x4 - real nice (red) 05 Dodge Ram 1500 - super low miles (gray) 02 Dodge Durango SLT 4x4 - leather (blue) 99 Dodge Durango SLT 4x4 - leather (green) 99 Dodge Ram 1500 SLT Quad Cab - local trade (blue) 98 Dodge Ram 1500 SLT 4x4 - low miles (white) 97 Dodge Ram Quad Cab - one owner (white/gray) FORD 12 Ford Explorer - new body style, full warranty (russet) 12 Ford Edge - loaded, full power plus (black) 12 Ford Dually Diesel XLT - 4 door, loaded (white) 11 Dodge Ram 1500 Quad Cab - V8, local trade (gold) 11 Ford Escape - full factory warranty (gray) 08 Ford F-150 Quad Cab - custom wheels (gray) 07 Ford F-150 Lariat Crew Cab 4x4 (pearl) 05 Ford Explorer XLT 4x4 - local trade (black) GMC 06 GMC Yukon Denali 4x4 - leather, 3rd row seating (maroon) 04 GMC Yukon Denali 4x4 - 20” wheels (white) 04 GMC Sierra 1500 - one owner, low miles (gold)

1-877-576-5304

18

$310/mo*

2010 Toyota Tacoma auto, air, like new

03 GMC Envoy 4x4 - new rubber, leather (blue) KIA 11 Kia Sorento - auto, air, moonroof, full warranty (blue) LINCOLN 08 Lincoln MKX - sunroof, leather, loaded (silver) MAZDA 01 Mazda Tribute - roof, new rubber (silver) JEEP 11 Jeep Grand Cherokee 4x4 - leather, low miles (green) 11 Jeep Compass - great gas mileage (black) 11 Jeep Compass - 4 cyl, auto (silver) 11 Jeep Patriot - only 4K miles (black) 11 Jeep Patriot - great gas saver (silver) 11 Jeep Grand Cherokee Overland, moonroof, my gig (blackberry) 11 Jeep Liberty Sport - loaded, only 6K miles (black) 11 Jeep Compass Sport - 4 cyl, auto, must see (silver) 10 Jeep Liberty Renegade - only 5K miles (silver) 06 Jeep Commander - DVD, sunroof (silver) 03 Jeep Liberty 4x4 - leather, must see (black) 01 Jeep Grand Cherokee Limited - one owner (maroon) 01 Jeep Grand Cherokee - quad seats, dual air (white) 05-11 Jeep Grand Cherokees - 20 to choose from 06-10 Jeep Grand Cherokee Limited Edition - 7 in Stock TOYOTA 10 Toyota Tacoma - very low miles (white)

VANS

CHEVROLET 11 Chevy Express - ready for work (white) CHRYSLER 11 Chrysler T&C Touring - dual air, pwr doors (gold) 11 Chrysler T&C Touring - dual air, pwr doors (blackberry) 11 Chrysler T&C - full factory warranty (gold) 11 Chrysler T&C - dual air, full factory warranty (blue) 11 Chrysler T&C touring - dual air, pwr doors (red) 11 Chrysler T&C Limited - leather, DVD, pwr doors (cherry) 11 Chrysler T&C Touring - dual air, DVD (gold) 10 Chrysler T&C - full factory warranty (silver) 10 Chrysler T&C - DVD, pwr doors (white) 10 Chrysler T&C - dual air, DVD, must see (silver) 10 Chrysler T&C - V6, dual air, loaded (silver) 06 Chrysler T&C - dual air, one owner, pwr doors (gold) DODGE 10 Dodge Grand Caravan -Sale Priced at $17,990 (white) 08 Dodge Grand Caravan SE - one owner, 30K miles (silver) 07 Dodge Grand Caravan - quad seats, dual air (black) 05 Dodge Caravan - bargain priced (white) 03 Dodge Grand Caravan - leather, sunroof, must see (black) 03 Dodge Grand Caravan - very nice van (jade)

* Plus tax, title, license & $2,000 Cash or Trade. Subject to Credit Approval @ 72 months @ 5.5% interest.

www.youronlineautosource.com

Issue 12


If you’re looking for your best deal on a vehicle, you have to check out our new website. We have THOUSANDS of local vehicles at the click of a button...

YOUR #1 SOURCE FOR FINDING LOCAL VEHICLES

WWW.YOURONLINEAUTOSOURCE.COM

Issue 12

Say You Saw It In Auto Source!

19


D&T

Bank Financing & Extended Warranties Available

y We Bu

Auto Sales, Inc. $14,995

2005 GMC Denali 4x4 V8, sunroof, leather, DVD, 90K miles

$11,995

2003 Ford Crew Cab 4x4 V8, loaded

$12,995

2004 Dodge Crew Cab 4x4 Hemi V8, loaded, 20” chrome wheels

$14,995

2005 Dodge Crew Cab 4x4 5.7 Hemi, 20” wheels

$14,995

2005 BMW 330 Ci Convertible V6, leather, loaded, 75K miles

$13,995

2007 Honda CRV EXL 4x4 4 cyl, auto, loaded, sunroof, leather

$27,995

2011 GMC Crew Cab 4x4 5.3 V8, loaded, 44K miles

20

Cars!

840 N. Green St. • Henderson, KY

270-831-2133

www.dtautohenderson.com $19,995

2004 Dodge 2500 Quad Cab 4x4 5.9 Cummins Diesel, auto, loaded

$3,995

2000 Ford Explorer XLT 4x4 V6, auto, loaded

$13,995

2004 Chevy Avalanche Z-71 4x4 V8, leather, loaded

$12,995

2004 Chevy XCab 4x4 V8, auto, loaded, 90K miles

$16,995

2007 Chevy Avalanche LT 4x4 V8, sunroof, leather, loaded

$12,995

2004 Ford Crew Cab 4x4 V8, auto, loaded

$28,995

2009 Chevy Avalanche LT 4x4 5.3 V8, leather, roof, loaded, factory warranty, 44K miles

$8,995

2004 Dodge Dakota Crew Cab 4x4 V6, auto, air

$17,995

2006 Ford FX4 Crew Cab 4x4 sunroof, leather, 20” wheels

$11,995

1993 Chevy 454 SS 454 Auto Overdrive, loaded, new wheels & tires, 96K miles

$12,995

2006 Cadillac STS V6, leather, new wheels & tires, 90K miles

$12,995

2004 Ford XCab 4x4 V8, auto, loaded

$5,995

2001 Ford XCab V6, 5 speed, loaded

$18,995

2008 GMC Crew Cab 4x4 5.3 V8, loaded

www.youronlineautosource.com

$15,995

2003 Ford F-250 Crew Cab 4x4 7.3 Powerstroke Diesel, auto, loaded

$15,995

2006 Ford Lariat Crew Cab 4x4 V8, auto, leather, loaded

$16,995

2007 Dodge Crew Cab 4x4 5.7 Hemi, 20” wheels, nice!!

$15,995

2006 Chrysler 300C Hemi, V8, leather, sunroof, navigation, rear entertainment, 63K miles

$14,995

2008 Chevy LT XCab 4x4 V8, auto, loaded

$13,995

2006 Ford FX4 4x4 V8, auto, leather, loaded

$9,995

2007 Chevy Trailblazer LT 4x4 5.3 V8, leather, sunroof, loaded

Issue 12


THE

AUTO

SOURCE

LOOK NO FURTHER FOR THE BEST DEALS IN THE AREA KB Photography

Issue 12

COME VISIT US ON OUR WEBSITE @ WWW.YOURONLINEAUTOSOURCE.COM Say You Saw It In Auto Source!

21


22

www.youronlineautosource.com

Issue 12

BUICK 11 Buick Lucerne - leather, one owner, full power (white) 10 Buick Lucerne - full factory warranty applies (silver) 01 Buick LeSabre - leather, new rubber, must see (silver) CADILLAC 07 Cadillac STS - leather, loaded (blue) 07 Cadillac CTS - great condition - blue 05 Cadillac Deville - leather, one owner (silver) 00 Cadillac Seville - real nice car (white) CHEVROLET 11 Chevy Malibu - chrome wheels, 4 cyl (white) 11 Chevy Impala - V6, low miles (silver) 11 Chevy Malibu - chrome wheels, pw, pl, warranty (black) 11 Chevy Malibu - chrome wheels, low miles (gold) 10 Chevy Impala LT - full factory warranty (gold) 10 Chevy Camaro SS - V8, auto (red) 08 Chevy Cobalt - alloy wheels, auto, air (white) 08 Chevy Cobalt - 4 cyl, auto, air, great gas mileage (silver) 03 Chevy Impala - great gas mileage (gray) CHRYSLER 11 Chrysler 200 Touring - priced to sell (red) 11 Chrysler 200 Touring - V6, loaded (red) 11 Chrysler 200 Touring - low, low miles (white) 11 Chrysler 200 Touring - keyless entry, warranty (red) 11 Chrysler 200 Touring - V6, loaded (blue) 11 Chrysler 200 Touring - full factory warranty (blue)

DOMESTIC CARS

2010 Chrysler Sebring Touring auto, CD, all power, low miles

$290/mo*

11 Dodge Charger SE - V6, low miles, warranty (mango) 11 Dodge Challenger RT - chrome wheels, V8, auto (black) 11 Dodge Charger RT - Hemi, one owner, low miles (orange) 11 Dodge Avenger - chrome wheels, only 5,000 miles (red) 11 Dodge Avenger - chrome wheels, roof (red) 11 Dodge Avenger Luxury - full factory warranty (silver) 11 Dodge Charger SE - wing, roof (gray) 11 Dodge Charger SE - alloy wheels, warranty (white) 11 Dodge Charger SE - chrome wheels, roof (black) 11 Dodge Charger SE - wing, roof, must see (orange) 11 Dodge Avenger - V6, chrome wheels (white) 11 Dodge Avenger Luxury - chrome wheels, roof (white) 11 Dodge Avenger SXT - alloy wheels, 7K miles (red) 11 Dodge Charger - V6, pw, pl (black) 11 Dodge Avenger - chrome wheels roof (black) 11 Dodge Avenger Luxury - auto, air, loaded (blue) 11 Dodge Charger SE - alloy wheels, one owner (gray) 11 Dodge Charger SE - V6, wing, alloy wheels (white) 10 Dodge Challenger RT - Hemi, chrome wheels (black) 10 Dodge Avenger RT - low miles, factory warranty (red) 10 Dodge Avenger SXT - great gas mileage (gold) 10 Dodge Avenger SXT - 4 cyl, auto, air (white) 10 Dodge Avenger RT - full factory warranty (white) 10 Dodge Avenger RT - auto, air, must see (silver) 10 Dodge Avenger RT - alloy wheels, moonroof (gray) 10 Dodge Avenger SXT - Over 20 To Choose 10 Dodge Avenger SXT - loaded, low miles (white) 10 Dodge Challenger - full factory warranty (maroon)

2010 Mercury Milan leather, sunroof, full power, loaded

$310/mo*

BUICK 08 Buick Enclave - leather, loaded, full power plus (silver) CHEVY

TRUCKS

HONDA 09 Honda CRV - auto, air, one owner (red) HYUNDAI 12 Hyundai Santa Fe - leather, loaded, 3K miles (grey) 12 Hyundai Elentra - gas saver (silver) 07 Hyundai Veracruz - leather, moonroof, new rubber MITSUBISHI 07 Mitsubishi Eclipse Convert - leather, low miles NISSAN 11 Nissan Sentra - chrome wheels (blue) 10 Nissan Altima - auto, air, 4 cyl (black) TOYOTA 11 Toyota Camry SL - loaded, full power plus (black) 96 Toyota Avalon - gas saver (black) VOLKSWAGON 11 VW Tiguan - auto, air, 4 cyl, hard to find 03 VW Beetle Convertible - low miles, lady driven (black) 00 VW Beetle - hard to find (yellow)

IMPORT CARS

PONTIAC 04 Pontiac Grand Am - great gas mileage (white)

2008 Chevy Cobalt Sport leather, auto, air, nice wheels

$129/mo*

$227/mo*

2007 Chrysler Pacifica leather, 3rd row, loaded

$15,990

WHERE THE CORVETTE SITS HIGH IN THE SKY

10 Dodge Ram 1500 QC 4x4 - must see (silver) 10 Dodge Ram 1500 QC 4x4 - must see (silver) 10 Dodge Nitro 4x4 - V6, low miles (red) 10 Dodge Journey RT - chrome wheels, dual air (black) 10 Dodge Journey RT - leather, dual air (blue) 10 Dodge Journey RT - chrome wheels, full warranty (black) 10 Dodge Nitro SXT 4x4 - chrome wheels, low miles (red) 10 Dodge Nitro SXT 4x4 - roof must see (white) 10 Dodge Journey RT - navigation, leather, chrome wheels (black) 10 Dodge Nitro SLT - 20” wheels, low miles (silver) 09 Dodge Ram 1500 QC 4x4 - loaded (silver) 04 Dodge Ram 1500 - Hemi, 20” wheels (black) 97 Dodge Ram Quad Cab - V8, like new FORD 10 Chevy Trailblazer XLT - full factory warranty (white) 09 Ford Edge Limited - leather, sunroof (black) 08 Ford F-250 CC 4x4 - full factory warranty (white) 07 Ford Explorer 4x4 - new rubber, one owner (black) 05 Ford F-250 XL 4x4 - Diesel (white) 03 Ford F-150 - auto, air, low miles (gold) 03 Ford F-150 - auto, air (white) GMC 11 GMC Acadia 4x4 - one owner (silver) 04 GMC 1500 4x4 - new rubber, great work truck (white) JEEP 11 Jeep Grand Cherokee Laredo 4x4 - Save $$$ (gold) 11 Jeep Compass 4x4 - auto, air (gray)

MOTORS

Bennett

AT THE CORNER OF DIAMOND & HEIDELBACH


Issue 12

Say You Saw It In Auto Source!

23

12 Chevy Traverse - Save Thousands from new (white) 11 Chevy 1500 4x4 - chrome wheels, low miles (white) 10 Chevy Silverado LT XCab 4x4 - loaded (silver) 10 Chevy 1500 XCab 4x4 - steps, bedliner, nice (blue) 08 Chevy Uplander - sharp (tan) 08 Chevy Trailblazer LS 4x4 - local trade (black) 06 Chevy Colorado - low miles (white) 06 Chevy Equinox - leather, AWD, low miles (silver) 06 Chevy Trailblazer 4x4 - V6, new rubber (gold) 05 Chevy Colorado Z-71 Crew Cab - loaded (black) 05 Chevy Equinox 4x4 - leather, sunroof (silver) 04 Chevy Tahoe Z-71 - leather, 3rd row seating (tan) 03 Chevy Suburban LT 4x4 - leather, DVD (white) 03 Chevy Tahoe LT 4x4 - leather (maroon) 03 Chevy 1500 - nice truck (white) 02 Chevy Trailblazer 4x4 - bargain priced (white) 99 Chevy Tahoe LT 4x4 - leather (red) 99 Chevy 1500 LS Reg Cab - nice truck (gray) DODGE 12 Dodge Ram 1500 4x4 - Hemi (black) 12 Dodge Ram 1500 SLT 4x4 Quad Cab (white) 12 Dodge Ram 1500 - Save Thousands from new (silver) 12 Dodge Ram 1500 Quad Cab - chrome wheels (red) 12 Dodge Ram 4x4 - full warranty (red) 11 Dodge Durango 4x4 - DVD, dual air (gold) 11 Dodge Journey - full factory warranty (silver) 11 Dodge Journey - full factory warranty (maroon) 11 Dodge Ram 1500 4x4 - full warranty (gray) 11 Dodge Ram 1500 Crew Cab Big Horn - loaded (black) 11 Dodge Journey Luxury - leather, backup camera (black) 11 Dodge Ram 1500 Quad Cab - full factory warranty (gray) 11 Dodge Ram 2500 4x4 - Diesel, low miles (gray) 11 Dodge Durango Citadel 4x4 - full power plus (green) 11 Dodge Journey - full factory warranty (silver) 11 Dodge Journey SXT - pw, pl, must see (black) 11 Dodge Journey - Over 20 to choose from 11 Dodge Ram 1500 Quad Cab 4x4 - low miles (gold) 11 Dodge Journey Luxury - many to choose from

DASH TO

10 Dodge Challenger RT - chrome wheels (white) 10 Dodge Avenger RT - alloy wheels, leather (red) 10 Dodge Avenger RT - alloy wheels, warranty (red) 10 Dodge Avenger RT - auto, air, V6 (white) 10 Dodge Avenger RT - roof, spoiler (whtie) 10 Dodge Avenger RT - chrome wheels, spoiler (white) 10 Dodge Avenger SXT - full factory warranty (white) 10 Dodge Avenger SXT - over 20 to choose from 10 Dodge Avenger RT - alloy wheels, wing, roof (gray) 10 Dodge Avenger RT - full factory warranty (gray) 10 Dodge Avegner SXT - 4 cyl, great gas mileage (black) 10 Dodge Challenger SE - alloy wheels, V6, Rallye Edition (red) 10 Dodge Challenger - Hemi, low miles, full warranty (black) 10 Dodge Avenger SXT - great family car (black) 10 Dodge Avenger SXT - pw, pl, alum wheels (silver) 09 Dodge Charger SXT - new rubber, one owner (maroon) 09 Dodge Caliber - new tires, excellent condition (black) 09 Dodge Charger SXT - local trade (silver) 08 Dodge Caliber - save some gas (white) 08 Dodge Challenger SRT8 - leather, roof, loaded, 3800 miles 07 Dodge Magnum SXT - new rubber (red) 00 Dodge Intrepid FORD 10 Ford Fusion - 4 cyl, auto, air (gray) 10 Ford Focus SE - leather, roof, loaded (gray) 10 Ford Focus SE - pw, pl, 4 cyl (red) 10 Ford Focus - Save on gas (silver) 09 Ford Focus SE - leather, must see (red) 09 Ford Focus - 4 cyl, auto, air, great gas mileage (white) 09 Ford Mustang - auto, air, V6 (red) 07 Ford Mustang GT - one owner, low miles (maroon) 04 Ford Crown Victoria - bargain priced (blue) LINCOLN 96 Lincoln Town Car - sunroof, great condition (white) MERCURY 01 Mercury Grand Marquis - low miles, really nice (red) 99 Mercury Grand Marquis - full power plus (white) CHEVROLET 11 Chevy Express - Cargo Van (white) 04 Chevy Venture - leather, DVD, pwr doors 94 Chevy Astro - 1 owner, low miles, lady driven (white) CHRYSLER 11 Chrylser T&C Limited - DVD, dual air (black) 10 Chrysler T&C Touring - dual air, pwr doors (blue) 10 Chrysler T&C Touring - dual air, leather (gray) 10 Chrysler T&C - power doors, dual air (blue) 10 Chrysler T&C Touring - DVD, ready for vacation (white) 10 Chrysler T&C Touring - full factory warranty (white) 03 Chrysler T&C Limited - leather, loaded, new tires (gold) DODGE 11 Dodge Grand Caravan - pwr door, must see (white) 11 Dodge Grand Caravan - dual air, pwr door, warranty 11 Dodge Grand Caravan - pwr doors, dual air (black) 11 Dodge Grand Caravan - dual air, pwr doors (gray) 11 Dodge Grand Caravan - dual air, pwr doors (gray) 11 Dodge Grand Caravan - factory warranty (silver) 11 Dodge Grand Caravan - dual pwr doors (gray) 11 Dodge Grand Caravan - dual air, full warranty (maroon) 10 Dodge Grand Caravan - dual air, quad seats (silver) 08 Dodge Caravan - dual air, pwr doors (blue) 06 Dodge Grand Caravan - dual air, new rubber (gold) 06 Dodge Grand Caravan - dual air, pwr doors (silver) 05 Dodge Caravan - quad seating, 1 owner (white) 03 Dodge Grand Caravan - new rubber, dual air (red) 03 Dodge Grand Caravan - dual air, quad seating (silver)

VANS

11 Jeep Compass 4x4 - Latitude Edition (silver) 11 Jeep Compass Sport - auto, air, gas saver (white) 10 Jeep Grand Cherokee 4x4 - new rubber, sunroof (gray) 10 Jeep Grand Cherokee 4x4 - only 20K miles (white) 09 Jeep Grand Cherokee - dual air, pwr door, loaded (blk) KIA 11 Kia Sorento EX - leather, loaded (black)

* Plus tax, title, license & $2,000 Cash or Trade. Subject to Credit Approval @ 75 months @ 3.3% interest. * Plus tax, title, license & $2,000 Cash or Trade. Subject to Credit Approval @ 84 months @ 4.45% interest.

855.279.6051

BENNETT-MOTORS.COM

11 Chrysler 200 Touring - leather, roof (silver) 11 Chrysler 200 Touring - bargain priced (black) 11 Chrysler 200 Touring - great gas mileage (blue) 11 Chrysler 200 Touring - Over 30 To Choose 11 Chrysler 200 LX - alloy wheels, V6 (silver) 11 Chrysler 200 Touring Convert - Over 30 To Choose 11 Chrysler 200 Touring - priced to sell (red) 11 Chrysler 200 Touring - alloy wheels, must see (blue) 11 Chrysler 200 Touring - must see, low miles (red 11 Chrysler 200 Touring - under 5,000 miles (silver) 11 Chrysler 200 Touring - check it out (blue) 11 Chrysler 200 Convert - leather, loaded (silver) 11 Chrysler 200 Touring - Sirius radio, pwr seats (silver) 11 Chrysler 300 Limited - loaded, leather (blue) 11 Chrysler 200 Limited - V6, full factory warranty (black) 11 Chrsyler 200 Touring - 4 cyl, auto, air (blue) 11 Chrysler 200 Touring Convertible - many to choose from 11 Chrysler 200 Touring Convertible - 4 cyl (white) 11 Chrysler 200 Touring - (white) 10 Chrysler Sebring Ltd - alloy wheels (black) 10 Chrysler Sebring Ltd - chrome wheels, leather (blue) 10 Chrysler Sebring Ltd - great gas saver (silver) 08 Chrysler 300 - Hemi, leather, low miles (silver) 07 Chrysler 300 - sharp (maroon) 05 Chrysler CrossďŹ re - nice little sports car (white) DODGE 11 Dodge Avenger - save on some gas (silver) 11 Dodge Avenger - full factory warranty (white) 11 Dodge Avenger LUX - V6, chrome wheels (white) 11 Dodge Charger - chrome wheels (red) 11 Dodge Charger - wing, roof, full warranty (blue) 11 Dodge Charger - full factory warranty (orange) 11 Dodge Avenger LUX - auto, air, loaded (blue) 11 Dodge Charger SE - V6, pw, pl (black) 11 Dodge Avenger LUX - chrome wheels, roof (black) 11 Dodge Charger SE - pw, pl, one owner (white) 11 Dodge Avenger LUX - save thousands from new (gray) 11 Dodge Avenger LUX - wing, roof, loaded (silver)


60

270-684-6268 • 270-278-2376

SALE -Ay r a s r A nn ive BRATION! 2011 Ford Flex Limited, navigation, pwr moonroof, leather heated seats, 93K miles, local one owner, We Sold New

$17,995

2012 Ford Focus SEL 4Dr, 4 cyl, auto, SYNC, Good MPG! #UC4296

$14,995

2006 BMW 330 Xi, leather, moonroof, 4 door Sedan AWD, local trade. #UC3844B

$11,995

2007 Mercury Grand Marquis LS, leather, local trade, 68K miles. #UC3775A

$22,995

2012 Ford Escape Limited FWD, V6, leather, pwr moonroof, SYNC #UT4292A

$21,995

$17,995

2011 Toyota Camry SE, V6, pwr moonroof, leather seats, 50K miles, alloy wheels #UC4247A

$16,995

2008 Ford F-150 S/C 4x4, XL work pkg, vinyl seats, vinyl floor, 5.4 V8, tow pkg, limited slip, 93,450 miles #UT4270

$15,995

2008 Ford Explorer XLT 4x4, V6, XLT pkg, 76K miles #UT3850A

$14,995

2010 Ford Focus SEL 4Dr, leather, pwr moonroof #UC4290

$21,995

2007 Ford Expedition EL 4x4, Limited pkg, capt chairs, leather, chrome wheels, DVD, Ent system, pwr moonroof, pwr liftgate, pwr fold 3rd row, 92K miles #UT3983C

$18,995

2010 Chrysler Town & Country Touring, leather capt. chairs, 2nd row, DVD ent pkg, window shades, heated seats front, 62,892 miles #UT4289A

2010 Ford Mustang GT Coupe, Premium, 6 spd manual, leather, only 2,037 miles, We Sold New - local one owner #UC4151A

$17,995

2007 Honda CRV EXL, 4 cyl, auto, 4WD, leather, pwr moonroof, 6 disc CD, 57K miles, local trade #UT4242A

24

th

$26,995

$10,995

2008 Dodge Avenger SE, 4 cyl, auto, a/c, all power, CD, 83,409 miles #UC4269A

$10,995

2006 Chrysler Sebring Convertible, 36K miles, CD, pw, pl, tilt, cruise, local trade #UC3810B

$26,995

2012 Ford Explorer FWD, V6, rear air, 3rd row seat, local one owner - We Sold New! 10K miles #UT4206B

$27,995

2011 Ford Mustang GT, Premium pkg, 5 spd manual trans, leather, heated seats, We Sold New - local one owner, 8,428 miles. #UC4222

www.bfevans-ford.com www.youronlineautosource.com

$19,995

2009 Mazda CX-9, Sport Front Wheel Drive, 3.7L V6, 7 passenger seating, Bluetooth hands free, 3 Zone Climate Control, 18” alum wheels, 39K miles #UT4295A

Issue 12


THE PERFECT FAMILY VEHICLE!!

A HUNDRED USED MINIVANS IN STOCK! Larry Bennett’s

AUDUBON Chrysler Center 2945 U.S. 41 North, Henderson, KY

VISIT OUR WEBSITE AT WWW.AUDUBONCHRYSLER.COM

OPEN SUNDAY 11-7

“Where The Viper Sits High In The Sky”

Issue 12

Say You Saw It In Auto Source!

25


800ANYCREDIT WWW.800ANYCREDIT.COM

MEDICAL CHARGE-OFFS? SELF-EMPLOYED? FIRST TIME BUYER?

BANKRUPTCY FORECLOSURE REPOSSESSIONS GARNISHMENTS

COLLECTIONS

DIVORCE

TAX LIENS

SLOW PAY

TEXT

ANYCREDIT TO 89000

1-800-ANY-CREDIT OR APPLY ONLINE AT 26

www.800anycredit.com www.youronlineautosource.com

Issue 12


PowerLife on New and Used Vehicles

If you bring your vehicle back to Town & Country Ford for ALL manufactrer recommended services, your PowerLIFE* contract will pay for any powertrain repairs for as long as you own your vehicle. Now that’s a reason to come back! *Exclusions may apply. See dealer for details.

$500

Additional Trade-In Guarantee! Complimentary Oil Change

Receive your first oil change at NO CHARGE. Help keep your PowerLIFE contract in effect and let us start you off right with your first oil change on us.

We’ve Lowered All Of Our Pre-Owned Vehicle Prices! #P179A

#A1380AA

#ROB13C

‘05 Mercury Sable LS

‘07 Toyota Corolla S

WAS 8,880

Was 10,680

Automatic, Sharp! $

Automatic, Fuel-Efficient $

NOW 7,975

NOW 8,775

$

$

#TPL294A

#TP602C

‘08 Chevy Impala LT

WAS 11,380

WAS 13,880

$

NOW 9,975

Sporty, Ready to Roll

NOW 8,975

NOW $9,922

Was $10,580

WAS $13,980

$

#TSH13

‘10 Kia Soul

‘09 Chevrolet Impala 3.5L LT

WAS 13,880

Was $14,880

Excellent Value, Gas Saver

NOW 11,575

NOW 11,955

$

#TP710AA

Automatic, Great for Summer

Automatic, Low Miles $

$

‘06 Chevrolet Uplander LS ‘06 Dogde Crossfire Limited

#TCH1025B

‘04 Ford F-150 XLT Automatic, 1 Owner

#TSA66

#TPL297A

Automatic, Loaded

$

NOW $12,575

$

#TP663A

#TSG41A

72-Hour Exchange Policy Maximum 300 miles.

Best Value Guarantee

Find a lower price on the same vehicle with the same benefits and options and we’ll refund 100% of the difference.

‘08 Mazda CX-7 Sport

‘06 Jeep Grand Cherokee

‘07 Hyundai Tuscon SE

‘08 Mercury Mountaineer AWD

Was 14,880

Was 14,680

Was 14,880

Was $15,080

Automatic, Roomy $

NOW 12,775 $

#TSH8

Automatic, Roomy Interior $

NOW 12,775 $

#A1394A

Automatic, Low Miles $

NOW 12,975 $

#TP598A

Automatic, Loaded

NOW $13,875 #P1724

ASK YOUR DEALER REPRESENTATIVE FOR MORE DETAILS.

Same Vehicle. Same Color. Same Options.

BETTER VALUE!

‘10 Ford Focus SE

‘10 Dodge Avenger R T

‘09 Mercury Mariner Premier

‘10 Jeep Patriot Sport

Was $15,580

Was $15,680

Was $16,480

Was $17,880

Automatic, Low Miles

Automatic, Local Trade

NOW 13,975 $

NOW 13,975 $

Automatic, Classy

NOW 14,875 $

Automatic, 30,000 Miles

NOW $14,994

*Proof of income, residency, down payment required.

7800 Lloyd Exp. at I-164 • 1-800-291-4886

Service Hours: 7:30 am - 6:00 pm M-F • Sales: 8:00am - 9:00pm M-S Photos are for representation only.

TACF-9057 Auto Source 7.375x9.625.indd 1

6/24/13 5:03 PM


812-649-2990 877-425-1063

3078 Hwy 66 In Reo, Indiana

$24,995

$17,995

2008 Chevy Silverado LT XCab 4x4, 32K miles, pwr seat, pw, pl, tilt, cruise, CD, XM, OnStar, tow pkg #T1357

$29,995

Evansville

Rockport Hwy 66

Holiday Drive-In Theater

Blue

Hwy 161

JUST 20 MINUTES FROM TELL CITY & NEWBURGH!

Bridge

Owensboro

3rd ANNIVERSARY SALE!! $17,995

$6,995

2010 Mazda 6 S, nav, one owner, leather heated seats, moonroof, all power, CD, tilt, cruise, V6 #R1571A

2012 Ford Focus SEL, auto, pw, pl, tilt, cruise, CD #T1354

2000 Chevy Cavalier, auto, a/c, CD, AM/ FM #T1315

$29,995

$15,995

$25,995

2013 Ford F-150 XCab STX 4x4, CD, pw, pl, tilt, cruise, SYNC, Sirius, tow pkg #R1463A

2011 Ford F-150 Super Crew 4x4, pw, pl, tilt, cruise, CD, tow pkg. #T1333

2010 Toyota Camry, CD, pw, pl, pwr seat, tilt, cruise #R1518A

2011 Ford Edge SEL AWD, pw, pl, pwr seat, tilt, cruise, CD, Sirius radio, nav #T1339

$21,995

$12,995

$26,995

$16,995

2012 Chevy Captiva LT, V6, leather heated seats, remote start, tilt, cruise, CD, XM, pw, pl, pwr seat #T1337

2010 Ford Fusion SE, pw, pl, CD, pwr seat, tilt, cruise #T1334

2013 Ford F-150 XCab, 3,900 miles, tilt, cruise, pw, pl, CD, tonneau cover #R1471

2011 Ford Fusion SE, moonroof, CD, pw, pl, pwr seat, tilt, cruise #T1347

$21,995

$10,995

$7,995

$21,995

2008 Jeep Wrangler Sahara 4x4, 25K miles, hard top, auto, a/c, CD, tilt, cruise, pw, pl #R1396A

2004 Honda Accord EX, moonroof, leather heated seats, CD, all power #T1342

2003 Chevy Tahoe LS 4x4, pw, pl, pwr seat, tilt, cruise, tow pkg, CD, DVD, 3rd seat #T1305B

2010 Chevy Camaro LT, leather heated seats, moonroof, all power, CD, tilt, cruise, XM #R1480A

$16,995

$15,995

$15,995

$19,995

2010 Ford Escape Limited, leather heated seats, tilt, cruise, Sirius, pw, pl, pwr seat. #T1338

2010 Nissan Rogue AWD, CD, tilt, cruise, pw, pl #T1359

2010 Dodge Grand Caravan SXT, DVD, CD, rear air, Stow-N-Go, pwr seat, pw, pl #T1358

2010 Ford Fusion Hybrid, 34K miles, CD, pw, pl, pwr seat, SYNC, tilt, cruise, Sirius #T1353

Only 314 Miles

44K Miles

www.ChampionFordReo.com


Issue12